@charset "utf-8";
/* 	CSS
	Theme: ROI Revolution Main
	Author: ROI Revolution
	Version: 1.0
	Revision: 2010/13/10
	Description: Style sheet for the main ROI Revolution site - All browsers.
	Caution: changes to the p, a, table, ul, and li tags will cascade to the main header, breadcrumb, sidebar, footer, etc.
*/

/* Reset CSS
=====================================================================*/
* 													{margin:0; padding:0;}
table 												{border-collapse:collapse; border-spacing:0;}#
fieldset,img 										{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,b	{font-style:normal; font-weight:normal;}
ol,ul 												{list-style:none;}
caption,th 											{text-align:left;}
h1,h2,h3,h4,h5,h6 									{font-size:100%; font-weight:normal;}

/* Defaults
=====================================================================*/
body {
	background-image:url(/_assets/images/structure/body_background.png);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	/*background-color:#132F5E;*/
	font-family:Arial, Helvetica, sans-serif;
}
a 			{color:#FF6D06; text-decoration:none; border-bottom:1px dashed #8f8f8f;}
a:hover 	{color:#FFA35E;}
img 		{vertical-align:top;}
a img 		{border:0;}
hr 			{color:#E1E1E1; background-color:#E1E1E1; margin:25px 0 20px 0; border:0; height:1px; clear:both;}
strong,b	{font-weight:bold; font-style:inherit;}
em 			{font-style:italic; font-weight:inherit;}
td 			{vertical-align:top;}

/* Typography
=====================================================================*/
#MainContent table,
p						{margin-top:0; margin-bottom:1.5em; font-size:12px; line-height:1.6; color:#525252;}
h1 						{font-size:36px; font-weight:bold; color:#151515; margin-bottom:0.25em; border-bottom:1px solid #e1e1e1; letter-spacing:-1px; /*text-transform:uppercase;*/}
h2 						{font-size:23px; font-weight:bold; color:#FF6D06; margin-bottom:0.4em; clear:both;}
h2.Last					{margin-bottom:0.15em;}
h3 						{font-size:21px; color:#000000; margin-bottom:.75em; clear:both;}
h4 						{font-size:20px; color:#151515; margin-bottom:.2em; clear:both;}
h5 						{font-size:18px; color:#151515; margin-bottom:.8em;}
h6 						{font-size:16px; font-weight:bold; margin-bottom:0;}
/* Special Paragraphs */
p.Emphasis 				{font-size:15px; line-height:1.3; margin-bottom:1em;}
p.Last 					{margin-bottom:.5em;}
p.Note 					{
	line-height:1.5;
	background-color:#EAEAEA;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px 35px;
	background-image:url(/_assets/images/content/pNote.png);
	background-repeat:no-repeat;
	background-position:8px 8px;
}

/* Lists
=====================================================================*/
ul,
ol 						{margin:0 0 1.5em 20px;}
ul 						{list-style-type:disc;}
ul ul 					{list-style-type:circle;}
ul ul ul				{list-style-type:lower-latin;}
ol 						{list-style-type:decimal;}
ol ol					{list-style-type:lower-latin;}
li 						{margin:0; font-size:12px; line-height:1.6; color:#525252;}
/* Special Lists */
ol.Fancy,
ul.Fancy 				{border-top:1px solid #E1E1E1; padding-top:10px; list-style-type:none; margin:0 0 1.5em 0;}
ol.Fancy li,
ul.Fancy li 			{padding:4px 0 0 40px; background-repeat:no-repeat; background-position:top left; border-bottom:1px solid #E1E1E1; margin-bottom:10px;}
ul.Fancy li 			{background-position:5px 4px; background-image:url(/_assets/images/content/ulFancy.png);}
ol.Fancy .One 			{background-image:url(/_assets/images/content/listNumber1.png);}
ol.Fancy .Two 			{background-image:url(/_assets/images/content/listNumber2.png);}
ol.Fancy .Three 		{background-image:url(/_assets/images/content/listNumber3.png);}
ol.Fancy .Four 			{background-image:url(/_assets/images/content/listNumber4.png);}
ol.Fancy .Five 			{background-image:url(/_assets/images/content/listNumber5.png);}
ol.Fancy .Six 			{background-image:url(/_assets/images/content/listNumber6.png);}
ol.Fancy .Seven 		{background-image:url(/_assets/images/content/listNumber7.png);}
ol.Fancy .Eight 		{background-image:url(/_assets/images/content/listNumber8.png);}
ol.Fancy .Nine 			{background-image:url(/_assets/images/content/listNumber9.png);}
ol.Fancy .Ten 			{background-image:url(/_assets/images/content/listNumber10.png);}
ol.Fancy .Eleven 		{background-image:url(/_assets/images/content/listNumber11.png);}
ol.Fancy .Twelve		{background-image:url(/_assets/images/content/listNumber12.png);}
ol.Fancy .Thirteen 		{background-image:url(/_assets/images/content/listNumber13.png);}
ol.Fancy .Fourteen 		{background-image:url(/_assets/images/content/listNumber14.png);}
ol.Fancy .Fifteen 		{background-image:url(/_assets/images/content/listNumber15.png);}
ul.Fancy ul li,
ol.Fancy ul li,
ul.Fancy ol li,
ol.Fancy ol li 			{background:none; padding:0; border-bottom:0px solid #fff; margin-bottom:0;}
ul.Arrow li 			{background-position:5px 6px; background-image:url(/_assets/images/content/ulFancyArrow.png);}

/* Tables - DO NOT STYLE UNCLASSED TABLE
=====================================================================*/
table.Fancy 					{width:100%;}
table.Fancy th,
table.Fancy td 					{border:1px solid #EAEAEA; text-align:center; vertical-align:middle;}
table.Fancy th 					{background-color:#4D4D4D; color:#fff; font-size:16px; line-height:1.5;}
table.Fancy td 					{font-size:12px; line-height:1.5; color:#525252;}
table.Fancy .Left 				{text-align:left;}
table.Fancy .Odd td 			{}
table.Fancy .Even td 			{background-image:url(/_assets/images/content/tableEven.gif);}
table.Fancy .Emphasis 			{font-size:16px;}
table.Fancy .Buy .Left 			{border-right:none;}
table.Fancy .Buy .Middle 		{border-left:none; border-right:none;}
table.Fancy .Buy .Right 		{border-left:none;}
table.Fancy tfoot .Close 		{text-align:left; background-color:#F9F9F9; padding:15px 10px;}
table.Fancy .Last 				{margin-bottom:0;}
table.ScheduleSession td 		{width:104px; padding:10px 20px;}
table.ScheduleSession .Left 	{width:218px; padding:10px 40px;}
table.TrainingTopics ul 		{margin-bottom:0;}
table.TrainingTopics th 		{text-align:left; padding:10px 20px;}
table.TrainingTopics td 		{width:348px; padding:10px 20px; vertical-align:top; text-align:left;}
table.TrainingTopics .Left 		{width:118px; padding:10px 40px; font-weight:bold;}

/* Forms
=====================================================================*/
#MainContent div.moonray_forms input[type="image"] 								{margin:1em 0 3em 0; /*Modified*/}
#MainContent div.moonray_forms fieldset 										{margin-bottom:0; /*Modified*/ border:1px none #000000; padding:2px;}
#MainContent div.moonray_forms br 												{clear:both;}
#MainContent div.moonray_forms fieldset label,
#MainContent div.moonray_forms fieldset input,
#MainContent div.moonray_forms fieldset select,
#MainContent div.moonray_forms fieldset textarea 								{font-family:Arial, Helvetica, sans-serif; /*Modified*/ font-size:12px; /*Modified*/ color:#525252; display:block; float:left; margin-bottom:0.7em; width:auto; /*Modified*/}
#MainContent div.moonray_forms fieldset input,
#MainContent div.moonray_forms fieldset select,
#MainContent div.moonray_forms fieldset textarea 								{padding:2px 3px; /*Modified*/}
#MainContent div.moonray_forms fieldset textarea 								{width:100%; /*Modified*/}
#MainContent div.moonray_forms fieldset select 									{width:auto; /*Modified*/}
#MainContent div.moonray_forms fieldset label 									{font-weight:bold; text-align:left;}
#MainContent div.moonray_forms fieldset input.moonray_small_input 				{width:auto !important;}
#MainContent div.moonray_forms fieldset .error 									{border:1px solid red;}
#MainContent div.moonray_forms fieldset .vaild 									{}
#MainContent div.moonray_forms label.moonray_fieldname span.moonray_required 	{color:red; padding-left:5px;}
#MainContent div.moonray_forms span.moonray_spacer 								{float:left; padding:0 5px;}
#MainContent div.moonray_forms fieldset.moonray_form_format_labels_on_top label {margin-bottom:1px;}
#MainContent div.moonray_forms fieldset.moonray_form_format_labels_inside label {padding-right:5px; width:auto;}
#MainContent div.moonray_forms .moonray_btn 									{background-color:#E7E7E7; border:1px solid black; color:black; cursor:pointer; font-size:inherit; margin-left:3px; margin-top:2px; padding:1px; width:auto !important;}

/* Special Page Elements
=====================================================================*/
/* Feedback Button */
#Feedback 					{position:fixed; left:0px; top:250px; border:0px solid #fff;z-index: 10000;}
/* Button Links */
.ButtonLink 				{border:0px solid #fff;}
/* Testimonials */
div.Testimonial 			{
	padding:85px 40px 70px 40px;
	position:relative;
	background-image:url(/_assets/images/content/pTestimonialMiddle.png);
	background-repeat:repeat-y;
	z-index:10;
	margin:0 auto 1em auto;
	width:543px;
}
.Testimonial .Site 			{position:absolute; top:36px; right:13px; font-size:13px; z-index:20;}
.Testimonial .Logo 			{position:absolute; z-index:20;}
.Testimonial .Last 			{margin-bottom:0;}
.Testimonial .From 			{position:absolute; bottom:0; left:95px; font-size:14px; z-index:20; color:#2C2C2C;}
.Testimonial .Top 			{position:absolute; top:0px; left:0px; background-image:url(/_assets/images/content/pTestimonialTop.png); background-repeat:no-repeat; z-index:10; width:619px; height:61px;}
.Testimonial .Bottom 		{position:absolute; bottom:5px; left:0px; background-image:url(/_assets/images/content/pTestimonialBottom.png); background-repeat:no-repeat; z-index:10; width:619px; height:37px;}
/* YouTube Videos */
#fancybox-wrap #fancybox-outer a			{border-bottom: 0px solid #fff;}
#fancybox-wrap #fancybox-right,
#fancybox-wrap #fancybox-left				{top: 0; bottom: auto; height: 80%;}
#fancybox-wrap #fancybox-right-ico,
#fancybox-wrap #fancybox-left-ico			{top: 60%;}
#fancybox-wrap #fancybox-close				{border-bottom: 0px solid #fff;}
.testimoniallcd {position: relative;}
.testimoniallcd .play {
	background: url("/_assets/images/content/iconPlay.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 28px;
	width: 126px;
	position: absolute;
	left: 90px;
	top: 85px;
	padding: 0px;
	bottom: inherit;
}
.testimoniallcd:hover .play {
	background-position: 0 100%;
}
.youtubeVideo {
	border-bottom: 0px solid #fff;
}
.movieIcon {
	padding-left: 2px;
	padding-top: 1px;
}

/* Home Page
=====================================================================*/
/* Content Area */
p.Home 							{padding:0 10px;}
h2.Home 						{color:#122E5D; margin-bottom:0;}
h3.Home 						{color:#928686; margin-bottom:0;}
h4.Home 						{font-weight:bold; border-bottom:1px solid #E1E1E1; padding-bottom:5px; margin-bottom:16px; color:#323232;}
.HeadlineBackground 			{
	background-image:url(/_assets/images/home/backgroundHeadline.png);
	width:599px;
	height:76px;
	padding:27px 10px 0 10px;
	background-repeat:no-repeat;
	margin:10px 0 15px 0;
	background-position:top left;
}
/* Client Featured Area */
#ClientFeatured					{margin:-20px auto 0 auto; overflow:hidden; width:950px; height:391px; position:relative; z-index:20;}
.ClientFeatured 				{width:350px; padding:55px 580px 0 20px; height:336px; margin:0 auto; background-repeat:no-repeat; position:relative; z-index:23;}
.ClientFeatured h1 				{font-size:27px; color:#292929; border-bottom:1px solid #F8F8F8; text-transform:none; margin-bottom:.2em; margin-right:40px;}
.ClientFeatured h2 				{font-size:22px; margin-bottom:20px; color:#133163; font-weight:normal; line-height:1.1;}
.ClientFeatured a				{border-bottom:0px solid #fff;}
.ClientFeatured a:hover			{text-decoration:underline;}
.ClientFeatured p 				{position:absolute; top:327px; left:145px; font-size:13px; color:#353535; text-shadow:#FFF 0 1px 0; width:500px; line-height:1.3;}
.ClientFeatured p.ThreeLine		{top:318px;}
.ClientFeatured ul 				{color:#817F7D; list-style-type:none; margin:0 0 10px 0;}
.ClientFeatured li 				{padding:0 0 5px 25px; background-position:0 1px; background-image:url(/_assets/images/content/ulFancyArrow.png); background-repeat:no-repeat; font-size:12px; text-shadow:#FFF 0 1px 0;}
.ClientFeatured .LeftQuote 		{position:absolute; left:-24px; top:-2px;}
.ClientFeatured .RightQuote 	{position:relative; left:10px; top:2px;}
.ClientFeatured .OfferLink		{border:0px solid #fff; position:absolute; right:6px; bottom:16px; width:320px; height:330px;}
.ClientCoD 						{background-image:url(/_assets/images/home/backgroundFeatured_CoD.jpg);}
.ClientIcontact 				{background-image:url(/_assets/images/home/backgroundFeatured_Icontact.jpg);}
.ClientJerrys					{background-image:url(/_assets/images/home/backgroundFeatured_Jerrys.jpg);}
.ClientDMOPC					{background-image:url(/_assets/images/home/backgroundFeatured_DMOPC.jpg);}
.ClientUndies					{background-image:url(/_assets/images/home/backgroundFeatured_Undies.jpg);}
.ClientLeonisa					{background-image:url(/_assets/images/home/backgroundFeatured_Leonisa.jpg);}
.ClientSharefile				{background-image:url(/_assets/images/home/backgroundFeatured_Sharefile2.jpg);}
.ClientSwingsetmall				{background-image:url(/_assets/images/home/backgroundFeatured_Swingset.jpg);}
.ClientVirginiaTraditions		{background-image:url(/_assets/images/home/backgroundFeatured_Virginia.jpg);}
.ClientBigcommerce				{background-image:url(/_assets/images/home/backgroundFeatured_Bigcommerce.jpg);}
.ClientSpangler				{background-image:url(/_assets/images/home/backgroundFeatured_Spangler.jpg);}
.ClientSummit			{background-image:url(/_assets/images/home/backgroundFeatured_Summit.jpg);}
.ClientMyBinding			{background-image:url(/_assets/images/home/backgroundFeatured_MyBinding.jpg);}
/* Client Featured jQuery */
#ClientFeatured .items div 				{float:left; }
#ClientFeatured .scrollable 			{position:relative;	overflow:hidden; width:950px; height:391px; z-index:21;}
#ClientFeatured .scrollable 			{float:left;}
#ClientFeatured .scrollable div 		{float:left;}
#ClientFeatured .scrollable .items 		{width:20000em; position:absolute; clear:both; z-index:25;}
#ClientFeatured .scrollable .active 	{position:relative; cursor:default;}
#ClientFeatured a.browse,
#ClientFeatured a.right,
#ClientFeatured a.left					{display: none;}
#ClientFeatured a.disabled 				{visibility:hidden !important;}
/* Client Featured Nav */
#ClientNav 								{background-image:url(/_assets/images/home/backgroundFeatured_Nav.jpg); background-repeat:no-repeat; padding:0 0 0 22px;/*17px*/ width:928px;/*933px*/ height:48px; overflow:visible; margin:0 auto; position:relative; z-index:35;}
/* Client Featured Nav jQuery */
#ClientNav .items div 					{float:left; width:850px; /*width:807px;*/}
#ClientNav .scrollable 					{position:relative;	overflow:hidden; width:807px; height:53px; top: -8px;}
#ClientNav .scrollable 					{float:left;}
#ClientNav .scrollable img				{float:left; margin:0 9px 0 0; width:127px; height:53px; cursor:pointer;}
#ClientNav .scrollable img.last 		{margin-right:0;}
#ClientNav .scrollable .items 			{width:20000em; position:absolute; clear:both;}
#ClientNav .scrollable .active 			{position:relative;}
#ClientNav a.browse 					{
	background-repeat:no-repeat;
	display:block;
	width:35px;
	height:35px;
	float:left;
	margin:7px 14px 0 14px;
	cursor:default;
	font-size:1px;
	border: 0px solid #fff;
	opacity:.0;
	-moz-opacity:.0;
	filter:alpha(opacity=0);
}
#ClientNav a.right 						{background-image: url(/_assets/images/home/arrowRight.png); clear:right; margin-right: 0px;}
#ClientNav a.left						{background-image: url(/_assets/images/home/arrowLeft.png); margin-left: 0px;}
#ClientNav a.disabled 					{visibility:hidden !important;}
/* Client Videos */
#ClientVideos {width: 938px; padding:25px 6px 45px 6px; background-color:#FAFAFA; margin:0 4px 5px 4px; text-align:center; background-image: url(/_assets/images/home/video_border.png); background-position:left bottom; background-repeat:repeat-x;}
#ClientVideos h2 {font-size:25px; color:#282828; font-weight:bold; margin-bottom:13px;}
#ClientVideos img {display:block; margin:0 auto 15px auto;}
#ClientVideos table {width:100%; text-align: left;}
#ClientVideos table img {margin: 0 auto 6px auto;}
#ClientVideos h6 {font-size:14px; color:#3D3D3D; font-weight: normal; margin:0 8px 4px 8px;}
#ClientVideos p {font-size:12px; color:#6D6D6D; margin:0 8px;}

/* About Us
=====================================================================*/
#CertificaiontsTable td 		{padding:3px; vertical-align:middle;}

/*============== conceptbeans css start ==============*/

#WJ #boxTable{ background:url(/_assets//_assets/images/content/content/bottomborder.jpg) repeat-x left bottom; width:603px;}
#WJ .borderleft{ border-left:1px #f0f0f0 solid; padding:0 0 0 20px;}
#WJ .borderleft h2{ color:#0a2962; font-size:26px; font-weight:bold;}
#WJ .borderleft table{ font-size:11px; margin-bottom:0px !important;}
#WJ .borderleft table p{ font-size:11px; margin-bottom:0px !important;}
#WJ .borderleft b{ font-size:11px; font-weight:bold; color:#3d3d3d;}
#WJ .borderleft a{ font-size:11px; border:none; font-weight:bold; color:#ff6d06;}
#WJ .borderleft h2{ margin:0 0 5px 0;}
#WJ .borderleft h2.orange{ color:#f4a31e;}
#WJ .borderleft h2.lightblue{ color:#0b479d;}
#WJ .text h6{ font-size:16px; color:#464646; padding:5px 0 0 16px;}
#WJ .text h6 i{ color:#ff6d06;}

#WJ #boxTable td{ padding:0px;}
#WJ #boxTable td td{ padding:0px;}
#WJ #boxTable td td td{ padding:0px;}
#WJ .parterhead{ background:url(/_assets/images/content/partnerheadbg.png) repeat-x left top; width:603px; height:219px;}
#WJ .parterhead h2{ color:#3d3d3d; font-size:30px; font-weight:bold; line-height:normal;}
#WJ .parterhead h2 span{ color:#9c9c9c; font-weight:normal;}
#WJ .parterhead h2 samp{ color:#ff6d06; font-weight:normal; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
#WJ .parterhead p{ color:#5f5c5c; font-size:14px; line-height:25px;}
#WJ .parterhead p i{ color:#ff6d06;}

#WJ .industry{ background:url(/_assets/images/content/industryheadbg.png) repeat-x left top; width:603px; height:120px;}
#WJ .industry table{ margin-bottom:0px;}

/*-- expand collapse css start -- */

#WJ #wrapper{ margin:0 auto; text-align:left}
#WJ .demo { margin:0; position:relative; overflow:hidden}
#WJ .demo h2{ font-size:14px; color:#292929; font-weight:bold; border:0px; line-height:40px; margin:0px; padding:10px 0 0 0;}
#WJ .collapse { width:604px; position:relative; font-size:11px;}
#WJ .box{ width:602px;}
#WJ .box img{ padding:34px 15px 0 0;}
#WJ .box a { background:url(/_assets/images/content/arrowicon.png) no-repeat left top; padding:0 0 0 26px; font-size:11px; font-weight:bold; color:#ff6d06; text-decoration:underline; border:0px; display:block; margin:0 0 9px 0;}
#WJ .box p{ padding:0 0 0 26px; font-size:11px; line-height:normal; margin:0 0 5px 0;}
#WJ .grey{ background-color:#fafafa;}
#WJ .boxbottom { background:url(/_assets/images/content/boxbottom.png) no-repeat left bottom; width:604px; border:0px; height:5px;}

#WJ .box span { background:url(/_assets/images/content/arrowicon.png) no-repeat left top; padding:0 0 0 26px; font-size:11px; color:#393939; display:block; margin:0 0 9px 0; line-height:18px;}
#WJ .box small a { background:none; padding:0 0 0 26px; font-size:11px; font-weight:bold; color:#ff6d06; text-decoration:underline; border:0px; display:block; margin:0 0 9px 0;}

#WJ .box2{ width:604px;}
#WJ .box2 span { background:url(/_assets/images/content/arrowicon.png) no-repeat left top; padding:0 0 0 26px; font-size:11px; color:#393939; display:block; margin:0 0 9px 0; line-height:18px;}
#WJ .box2 p{ background:url(/_assets/images/content/arrowicon.png) no-repeat left top; color:#393939; padding:0 0 0 26px; font-size:11px; line-height:normal; display:block; margin:0 0 9px 0;}
#WJ .box2 p a { background:none; padding:0px; font-size:11px; font-weight:bold; color:#ff6d06; text-decoration:underline; border:0px; margin:0px;}
#WJ .boxiner{ width:566px; padding:28px 18px; border-width:0 1px 1px 1px; border-style:solid; border-color:#d7d7d7;}
#WJ .nobg{ background:none !important;}
#WJ .nopd{ padding:0px !important;}
#WJ .nobrdrbotom{ border-bottom:0px !important;}
#WJ .top{font-size:.9em; text-align:right}
#WJ #switch, .switch {margin-bottom:5px; text-align:right}
#WJ .expand a {  display:block;	color:#292929;	border:0px;	padding:0 0 0 19px;}
#WJ .expand a:link, .expand a:visited { background:url(/_assets/images/content/expandcolapsbg.png) no-repeat left top;  height:40px;}
#WJ .expand a:active { background:url(/_assets/images/content/expandcolapsbg.png) no-repeat left bottom;}
#WJ .expand a.open:link, .expand a.open:visited { background:url(/_assets/images/content/expandcolapsbg.png) no-repeat left bottom;}

.testimonialreview{ background:url(/_assets/images/content/clientreviewbg.jpg) repeat-x left top; width:534px; height:187px; padding:22px 34px 0 34px; margin:0 0 25px 0;}
.testimonialreview h2{ color:#3d3d3d; font-size:30px; font-weight:normal; line-height:normal; margin-bottom:2px;}
.testimonialreview h2 span{ color:#ff6d06; font-weight:bold;}

#WJ h4{ color:#ff6d06; font-size:18px; font-weight:bold; line-height:normal; margin:0 0 14px 22px;}

/*-- expand collapse css start -- */

/*-- testimonail css start -- */
.testimonialimg span.pos1{ left:15px; bottom:-9px;}
.testimonialimg span.pos2{ left:32px; bottom:-14px;}
.testimonialimg span.pos3{ left:46px; bottom:-18px;}
.testimonialimg span.pos4{ left:26px; bottom:-18px;}
.testimonialimg span.pos5{ left:35px; bottom:-15px;}
.testimonialimg span.pos6{ left:31px; bottom:-15px;}
.testimonialimg span.pos7{ left:25px; bottom:-30px;}
.testimonialimg span.pos8{ left:25px; bottom:-5px;}
.testimonialimg span.pos9{ left:60px; bottom:-5px;}


div#WJ .testimonial{ width:602px; background:url(/_assets/images/content/testimonailbg.png) repeat-x left top #FFF;}
.testimonialimg{ float:left; padding:59px 32px 0 38px; width:218px; position:relative; min-height:200px;}
.testimoniallcd{ width:219px; background:url(/_assets/images/content/lcd.png) no-repeat left top; height:178px;}
.testimoniallcd a{ border-bottom:0px;}
.testimoniallcd a img{ padding:8px;}
.testimonialimg span a{ border-bottom:0px;}
.testimonialimg span a img{ padding:0;}
.testimonialimg span{ padding:8px; position:absolute; bottom:0px; left:8px;}
.testimonialcontent{ float:left; padding:30px 0 0 0; width:281px; text-align:justify;}
.testimonialcontent h3{ color:#292929; font-weight:bold; font-size:18px; margin-bottom:10px;}
.testimonialcontent p{ font-size:11px;}
#WJ .client{ width:284px; background:url(/_assets/images/content/client-reviewsbg.png) no-repeat left top; height:37px; padding:8px 0 0 0;}
#WJ .clientiner{ margin:0 auto; width:256px; font-size:11px; text-align:left;}
#WJ .clientiner b{ color:#000;}
#WJ .clientiner b span{ color:#ff6d06;}

#WJ .bottomborder{ width:602px; background:url(/_assets/images/content/bottomborder.jpg) repeat-x left top; height:4px; margin-top:31px;}

/*-- testimonail css end -- */

/*============== conceptbeans css end ==============*/

/* Search Results Page
=====================================================================*/
#cse .gsc-resultsHeader 		{border-bottom:0px solid #fff; display:none;}
#cse .gsc-search-box 			{display:none;}
#cse .gs-visibleUrl 			{font-size:12px; color:#525252; font-weight:bold;}
#cse div.gs-visibleUrl-short 	{display:none;}
#cse div.gs-visibleUrl-long		{display:block;}
#cse .gsc-control-cse 			{font-family:Arial, Helvetica, sans-serif;}
#cse .gs-snippet 				{font-size:12px; line-height:1.5; color:#525252;}
#cse .gs-title 					{text-decoration:none; font-size:13px;}
#cse a b 						{color:#FF6D06; text-decoration:none;}
#cse a 							{color:#FF6D06; text-decoration:none; border-bottom:1px dashed #8f8f8f;}
#cse a:hover 					{color:#FFA35E;}

/* Category Pages
=====================================================================*/
#CategoryMenu a 			{display:block; padding:15px 20px; min-height:65px; text-decoration:none; border:none; color:#525252;}
#CategoryMenu td 			{width:50%;}
#CategoryMenu td:hover 		{background-color:#EFEFEF;}
#CategoryMenu span 			{font-size:16px; color:#F2AC26; text-decoration:none; border-bottom:1px dashed #8f8f8f; margin-bottom:.2em; display:block;}

/* Site Structure
=====================================================================*/
#Content,
#Header,
#Footer 						{background-image:url(/_assets/images/structure/content_background.png); background-repeat:repeat-y;}
#HeaderContainer				{position:relative;}
#Container 						{width:958px; margin:25px auto 30px auto; position:relative;}
#ContactButton					{position:absolute; right: 155px; top:5px; border:0px solid #fff; z-index:80;}
#ChatButton						{position:absolute; right: 4px; top:5px; border:0px solid #fff; z-index:80;}
#TopEdge						{width:798px; height:13px; margin:-13px 80px 0 80px;background-image:url(/_assets/images/structure/topNav_middle_narrow.png); background-repeat:repeat-x; z-index:50; position: relative;}
#TopEdge .Left 					{position:absolute; z-index:60; left:-80px; top:0px; height:13px; width:80px; background:url(/_assets/images/structure/topNav_leftEdge_narrow.png) no-repeat;}
#TopEdge .Right 				{position:absolute; z-index:60; right:-80px; top:0px; height:13px; width:80px; background:url(/_assets/images/structure/topNav_rightEdge_narrow.png) no-repeat;}
#MainHeader 					{width:950px; margin:0 4px; height:100px; position:relative; background-image:url(/_assets/images/structure/header_center.png); background-repeat:repeat-x; z-index:40;}
#MainHeader .Left 				{position:absolute; z-index:60; left:0px; top:0px; height:100px; width:75px; background:url(/_assets/images/structure/header_left.png) no-repeat;}
#MainHeader .Right 				{position:absolute; z-index:60; right:0px; top:0px; height:100px; width:75px; background:url(/_assets/images/structure/header_right.png) no-repeat;}
#MainHeaderNar 					{width:950px; margin:0 4px; height:100px; position:relative; background-image:url(/_assets/images/structure/header_center_narrow.png); background-repeat:repeat-x; z-index:40;}
#MainHeaderNar .Left 			{position:absolute; z-index:60; left:0px; top:0px; height:100px; width:75px; background:url(/_assets/images/structure/header_left_narrow.png) no-repeat;}
#MainHeaderNar .Right 			{position:absolute; z-index:60; right:0px; top:0px; height:100px; width:75px; background:url(/_assets/images/structure/header_right_narrow.png) no-repeat;}
#Navigation 					{width:930px; margin:-4px 14px 0px 14px; height:64px; position:relative; background-image:url(/_assets/images/structure/mainNav_middle.png); background-repeat:repeat-x; z-index:50;}
#NoNavigation 					{width:950px; margin:0 4px; height:4px; position:relative; background-image:url(/_assets/images/structure/header_noNavShadow.png); background-repeat:repeat-x; z-index:50;}
#Menu							{left:7px; top:7px; position:absolute; width:100%; margin:0; list-style-type:none;}
#BreadCrumb 					{margin:-5px 4px 0 4px; width:914px; padding:16px 18px 14px 18px; background-color:#f7f7f7; position:relative; z-index:1;}
#MainContent 					{padding:10px 14px 11px 23px; width:623px;}
.FullWidth 						{padding:10px 23px 11px 23px !important; width:auto !important;}
#ContentRight 					{background-image:url(/_assets/images/structure/sidebar_stack.gif); background-color:transparent; background-repeat:repeat-y; background-position:left;}
#SideBar 						{width:297px; padding:12px 1px 11px 0px;}
#SidebarModules 				{width:100%;}
#Footer table 					{width:950px; margin:0 4px; background:url(/_assets/images/structure/footer_background_dev.png) repeat-x; background-color:#242424; border-bottom:1px solid #323232;}

/* Header
=====================================================================*/
/* Top Bar */
#HelpBar 						{color:#F9F9F9; text-shadow:#000 1px 1px 2px; font-size:13px;}
#HelpBar .Left 					{background:url(/_assets/images/structure/topNav_leftEdge.png) no-repeat; width:14px; height:47px;}
#ValueProp 						{background-image:url(/_assets/images/structure/topNav_middle.png); background-repeat:repeat-x; width:665px; padding-left:9px; vertical-align:middle;}
/* Logo */
#RoiLogo 						{position:absolute; left:12px; top:16px; z-index:70;}
#RoiLogoNar						{position:absolute; left:18px; top:4px; z-index:70;}
/* Phone Number */
#Phone 							{position:absolute; right:19px; top:41px; z-index:70;}
#Phone a td 					{vertical-align:middle;}
#Phone a img 					{margin-right:7px;}
#Phone a p 						{margin-bottom:0; line-height:1; font-weight:bold; text-shadow:#FFF 1px 1px 0;}
#Phone a .PhoneAction 			{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#434343;}
#Phone a .PhoneAction span 		{color:#C41219; font-size:9px;}
#Phone a .PhoneNumber 			{color:#272727; font-size:26px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
#Phone a .PhoneNumber span 		{color:#D1131B;}
#Phone a						{text-decoration:none; border:none;}
#Phone a:hover p				{text-decoration:underline;}


#Phone table td 					{vertical-align:middle;}
#Phone table img 					{margin-right:7px;}
#Phone table p 						{margin-bottom:0; line-height:1; font-weight:bold; text-shadow:#FFF 1px 1px 0;}
#Phone table .PhoneAction 			{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#434343;}
#Phone table .PhoneAction span 		{color:#C41219; font-size:9px;}
#Phone table .PhoneNumber 			{color:#272727; font-size:26px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
#Phone table .PhoneNumber span 		{color:#D1131B;}
#Phone table						{text-decoration:none; border:none;}
#Phone table:hover p				{/*text-decoration:underline;*/}


/* Top Navigation */
#Menu li 						{float:left; padding:16px 14px 14px 12px; background-image:url(/_assets/images/structure/mainNav_border.png); background-position:right center; background-repeat:no-repeat; position:relative; z-index:40;}
#Menu li.First 					{padding-left:0;}
#Menu li.Last 					{background-image:none;}
#Navigation .Left 				{position:absolute; z-index:10; left:-14px; top:0px; width:14px; height:64px; background:url(/_assets/images/structure/mainNav_left.png) no-repeat;}
#Navigation .Right 				{position:absolute; z-index:10; right:-14px; top:0px; width:14px; height:64px; background:url(/_assets/images/structure/mainNav_right.png) no-repeat;}
#Menu a 						{font-size:14px; font-weight:bold; color:#5C4C18; text-shadow:#fff 0px 1px 1px; text-transform:uppercase; text-decoration:none; line-height:normal; position:relative; z-index:50; border-bottom:none;}
#Menu .Selected a 				{color:#222222;}
#Menu a:hover 					{color:#222222; text-decoration:underline;}
/* Top Navigation Drop-Down */
#Menu div 						{position:absolute; left:-7px; top:5px; width:100%; display:none; z-index:45; width:226px;}
#Menu .Top 						{background:url(/_assets/images/structure/mainNav_dropTop.png) no-repeat; position:absolute; top:0; left:0; height:45px;}
#Menu .Bottom 					{background:url(/_assets/images/structure/mainNav_dropBottom.png) no-repeat; position:relative; top:0; left:0; margin-top:-10px; height:15px;}
#Menu div ul 					{margin:45px 0 0 0; background:url(/_assets/images/structure/mainNav_dropMiddle.png) repeat-y; padding:7px 0 25px 0; list-style-type:none;}
#About div 						{width:179px;}
#About .Top 					{background:url(/_assets/images/structure/mainNav_dropTop129.png) no-repeat;}
#About .Bottom 					{background:url(/_assets/images/structure/mainNav_dropBottom129.png) no-repeat;}
#About div ul 					{background:url(/_assets/images/structure/mainNav_dropMiddle129.png) repeat-y;}
#Marketing div 					{width:179px;}
#Marketing .Top 				{background:url(/_assets/images/structure/mainNav_dropTop129.png) no-repeat;}
#Marketing .Bottom 				{background:url(/_assets/images/structure/mainNav_dropBottom129.png) no-repeat;}
#Marketing div ul 				{background:url(/_assets/images/structure/mainNav_dropMiddle129.png) repeat-y;}

#Resources div 					{width:197px;}
#Resources .Top 				{background:url(/_assets/images/structure/mainNav_dropTop_Resources.png) no-repeat;}
#Resources .Bottom 				{background:url(/_assets/images/structure/mainNav_dropBottom_Resources.png) no-repeat;}
#Resources div ul 				{background:url(/_assets/images/structure/mainNav_dropMiddle_Resources.png) repeat-y;}


#Analytics div 					{width:197px;}
#Analytics .Top 				{background:url(/_assets/images/structure/mainNav_dropTop_Technology.png) no-repeat;}
#Analytics .Bottom 				{background:url(/_assets/images/structure/mainNav_dropBottom_Resources.png) no-repeat;}
#Analytics div ul 				{background:url(/_assets/images/structure/mainNav_dropMiddle_Resources.png) repeat-y;}


#Menu div li 					{display:list-item; margin:0 2px; float:none; height:auto; padding:5px 10px 5px 15px; border-bottom:1px solid #2d2d2d; background-image:none;}
#Menu div .Origin 				{border-top:1px solid #2d2d2d;}
#Menu div li a 					{font-size:12px;}
#Menu .HasSubMenu:hover div 	{display:block;}
#Menu .HasSubMenu:hover a 		{color:#F5AD27; text-shadow:none;}
#Menu .HasSubMenu:hover div a 	{color:#e7e7e7;}
/* Site Search */
#SiteSearch 									{position:absolute; right:8px; top:17px; background-image:url(/_assets/images/structure/manNav_search.png); background-repeat:no-repeat; width:260px; height:28px;}
#SiteSearch input[type=text] 					{background-color:transparent; border:0px solid transparent; color:#B3AEA4; font-size:11px; font-family:Arial, Helvetica, sans-serif; position:absolute; padding:6px; top:2px; left:4px; width:200px;}
#SiteSearch input[type="text"].SearchActive 	{color:#1F1F1F;}
#SiteSearch input[type=image] 					{position:absolute; top:2px; right:1px;}
/* Breadcrumb */
#BreadCrumb p,
#BreadCrumb a	 				{color:#ACACAC; text-decoration:none; border-bottom:none;}
#BreadCrumb a					{text-decoration:underline;}
#BreadCrumb p 					{font-size:12px; margin:0; line-height:normal;}
#BreadCrumb span.Path			{font-size:9px; line-height:12px; vertical-align:middle; display:inline-block; position:relative; bottom:1px;}
/* Widgets */
#Widgets 						{position:absolute; right: 26px; top:15px;}
#Widgets div					{display:inline-block; float:right;}
#GooglePlus						{width:55px;}
#at20mc a						{border-bottom: 0px solid #fff;}
#woopra_bar a					{border-bottom: 0px solid #fff;}
/*
#Widgets a						{float:left; background-repeat:no-repeat; padding-top:3px; padding-bottom:1px; font-size:10px; line-height:normal; border-bottom:none;}
#Print 							{padding-left:21px; padding-right:10px; background-image:url(/_assets/images/structure/breadcrumbPrinter.png); background-position:0px 3px;}
#Email 							{padding-left:34px; border-left:1px dashed #BDBDBD; background-image:url(/_assets/images/structure/breadcrumbEnvelope.png); background-position:10px 5px;}
*/

/* Sidebar
=====================================================================*/
/* Module Layout */
.ModuleCell 							{padding-bottom:8px;}
.ImageModule 							{margin:4px auto 0 auto; display:block; position:relative; left:1px;}
.Module 								{clear:both; margin:49px auto 9px auto; width:215px; background:url(/_assets/images/structure/sidebar_boxMiddle.png) repeat-y; position:relative; padding:15px 26px 9px 26px;}
.Module .Bottom 						{width:267px; height:9px; position:absolute; bottom:-9px; left:0; background:url(/_assets/images/structure/sidebar_boxBottom.png) no-repeat;}
/* Module Fonts */
.Module h1 								{font-size:18px; font-weight:bold; color:#323232; text-transform:uppercase; padding:13px 0 0 26px; text-shadow:#fff 0px 1px 0px; margin-bottom:0; border-bottom:0; letter-spacing:-1px; width:241px; height:34px; position:absolute; top:-47px; left:0; background:url(/_assets/images/structure/sidebar_boxTop.png) no-repeat;}
.Module h2 								{font-size:22px; font-weight:bold; margin-bottom:15px; clear:none; color:#1F1F1F; line-height:1; margin-left:3px;}
.Module h2 a							{}
.Module h2 a:hover						{text-decoration:underline;}
.Module h2 span 						{text-transform:uppercase;}
.Module h5 								{font-size:17px; color:#747474; margin-bottom:1em; line-height:1.2; position:relative; z-index:60;}
.Module h5 span 						{color:#2C2C2C;}
.Module p 								{color:#595858; line-height:1.4;}
.Module span 							{color:#15437D;}
.Module div span 						{color:8f8f8f;}
.Module .Last 							{margin-bottom:0;}
/* Module Forms */
.Module form div 						{position:relative; background-image:url(/_assets/images/sidebar/inputBackground.gif); background-repeat:no-repeat; width:215px; height:28px; margin-bottom:10px;}
.Module form label 						{position:absolute; top:8px; left:10px; color:#8f8f8f; font-size:11px;}
.Module input[type="text"] 				{background-color:transparent; border:0px solid transparent; color:#8f8f8f; font-size:11px; font-family:Arial, Helvetica, sans-serif; position:absolute; padding:6px; top:2px; left:38px; width:150px;}
.Module input[type="image"] 			{margin:5px -1px 4px -1px;}
.Module textarea 						{background-color:transparent; border:0px solid transparent; color:#8f8f8f; font-size:11px; font-family:Arial, Helvetica, sans-serif; position:absolute; padding:8px; top:87px; left:0; width:199px; height:104px; z-index:50; overflow:hidden;}
.Module form div.Textarea 				{width:215px; height:207px; background-image:url(/_assets/images/sidebar/textareaBackground.jpg); margin-top:-87px;}
/* Press Module */
#Press 									{width:259px; padding:0px 4px 0px 4px;}
#Press table 							{color:#4F4F4F; font-size:11px; line-height:1.2;}
#Press td 								{width:50%; padding:14px 0; vertical-align:middle; border-bottom:1px solid #E4E5E6;}
#Press .Left 							{padding-left:22px;}
#Press .Right 							{padding-right:22px;}
#Press td.Last 							{border-bottom:0;}
/* Blog Module */
.Module .ReadMore 						{display:block; border:0; margin-top:6px;}
/* Blog Subscribe Module */
#Subscribe h1 							{background-image:url(/_assets/images/structure/sidebar_boxTop_envelope.png);}
#Subscribe p							{margin: 1em 0 0 0;}
/* Blog Navigation Module */
#BlogNav 								{width:259px; padding:0px 4px 0px 4px;}
#BlogNav h1 							{background-image:url(/_assets/images/structure/sidebar_boxTop_logo.png);}
#BlogNav table 							{width:100%; color:#4F4F4F; font-size:12px; line-height:1.2;}
#BlogNav td 							{padding:14px 2px; vertical-align:top; border-bottom:1px solid #E4E5E6;}
#BlogNav td.Last 						{border-bottom:0;}
#BlogNav .Left 							{padding-left:22px; font-weight:bold;}
#BlogNav .Right 						{padding-right:22px;}
#BlogNav ul 							{list-style-type:none; margin:0;}
#BlogNav li 							{line-height:1.2; margin-bottom:.5em;}
#BlogNav #BlogArchives					{padding:1px 2px;}
#BlogNav #BlogArchives option			{padding:1px 2px;}
/* Newsletter Module */
#Newsletter h1 							{background-image:url(/_assets/images/structure/sidebar_boxTop_envelope.png);}
/* Chat Module */
#Chat h1 								{background-image:url(/_assets/images/structure/sidebar_boxTop_question.png);}
.Module .ChatGirl 						{position:absolute; top:0; left:0; background-image:url(/_assets/images/sidebar/chatGirl.jpg);}
/* Contact Module */
#Contact 								{width:259px; padding:0px 4px 0px 4px;}
#Contact h1 							{background-image:url(/_assets/images/structure/sidebar_boxTop_logo.png);}
#Contact table 							{width:100%; color:#4F4F4F; font-size:12px; line-height:1.2;}
#Contact td 							{padding:14px 2px; vertical-align:middle; border-bottom:1px solid #E4E5E6;}
#Contact td.Last 						{border-bottom:0;}
#Contact .Left 							{padding-left:14px;}
#Contact .Middle 						{font-weight:bold;}
#Contact .Right 						{padding-right:14px;}
/* Testimonial Module */
.TestimonialModule 						{clear:both; margin:15px auto 42px auto; width:210px; background:url(/_assets/images/sidebar/testimonialMiddle.png) repeat-y; position:relative; padding:5px 26px 2px 26px;}
.TestimonialModule h5 					{font-size:12px; margin-bottom:.4em;}
.TestimonialModule h5 a 				{border:0; color:#1E5D95;}
.TestimonialModule h5 a:hover 			{text-decoration:underline;}
.TestimonialModule p 					{text-align:justify; font-size:11px;}
.TestimonialModule .Top 				{width:262px; height:15px; position:absolute; top:-15px; left:0; background:url(/_assets/images/sidebar/testimonialTop.png) no-repeat;}
.TestimonialModule .Bottom 				{width:262px; height:42px; position:absolute; bottom:-42px; left:0; background:url(/_assets/images/sidebar/testimonialBottom.png) no-repeat;}
.TestimonialModule .Logo 				{border:0; text-align:right; display:block; margin:0 4px 0 0;}
.TestimonialModule .From 				{font-size:14px; color:#2C2C2C; position:absolute; left:95px; bottom:-40px;}
.TestimonialModule .Last 				{margin-bottom:.6em;}
.TestimonialModule .LeftQuote 			{display:inline-block; margin-right:3px;}
.TestimonialModule .RightQuote 			{display:inline-block; margin-left:3px;}
/* ClientReviews Module */
#ClientReviews								{width:259px; padding:0px 4px 0px 4px;}
#ClientReviews h1 							{background-image:url(/_assets/images/structure/sidebar_boxTop_logo.png);}
#ClientReviews .testimonialimg				{float:none; padding:20px 0 0 19px;}
#ClientReviews .testimonialimg span.pos1	{left:8px; bottom:-4px;}
#ClientReviews .button						{display:block; padding: 15px 0 10px 19px; border-bottom:0px solid #fff;}
#ClientReviews .testimonialimg span.pos4	{left: 18px;}
#ClientReviews .testimonialimg span.pos6	{left: 18px;}


/* Footer
=====================================================================*/
/* Main */
#Footer table 				{color:#000000; font-size:11px; border-collapse:separate;}
#Footer td 					{border-right:1px solid #adadad; border-left:1px solid #8a8a8a;}
#Footer a 					{color:#000000; text-decoration:none; border-bottom:none;}
#Footer li.Selected a 		{color:#ffffff;}
#Footer a:hover 			{color:#fff; text-decoration:underline;}
#Footer ul 					{margin:26px 0 30px 28px; list-style-type:none;}
#Footer li 					{margin-bottom:6px; line-height:normal; font-size:11px;}
/* Bottom Bar */
#BottomBar 					{background:url(/_assets/images/structure/bottomBar_middle.png) repeat-x; height:35px; width:928px; margin:0 15px; position:relative;}
#BottomBar p 				{color:#C1C1C1; font-size:11px; position:absolute; left:16px; top:7px;}
#LogoWatermark 				{position:absolute; right:1px; top:5px;}
#BottomBar .Left 			{position:absolute; left:-15px; top:0; width:15px; height:35px; background:url(/_assets/images/structure/bottomBar_left.png) no-repeat;}
#BottomBar .Right 			{position:absolute; right:-15px; top:0; width:15px; height:35px; background:url(/_assets/images/structure/bottomBar_right.png) no-repeat;}

/* Blog
=====================================================================*/
/*div.sociable 						{margin:16px 0;}
span.sociable_tagline span 			{display:none; width:14em;}
span.sociable_tagline:hover span 	{position:absolute; display:block; top:-5em; background:#ffe; border:1px solid #ccc; color:black; line-height:1.25em;}
.sociable span 						{display:block;}
.sociable ul 						{display:inline; margin:0 !important; padding:0 !important; list-style:none;}
.sociable ul li 					{background:none; display:inline !important; list-style-type:none; margin:0; padding:1px; padding-left:1.5em;}
.sociable ul li:before 				{content:"";}
.sociable img 						{float:none; width:16px; height:16px; border:0; margin:0; padding:0;}
.sociable-hovers 					{opacity:1; -moz-opacity:1; filter:alpha(opacity=100);}*/
.sociable_tagline p					{margin-bottom:.5em;}
.sociable ul						{list-style-type:none; margin-left: 15px;}
.sociable li						{display:inline; padding:1px 24px 1px 1px;}
.sociable a							{border:0px solid #fff;}
.sociable-hovers:hover 				{opacity:.5; -moz-opacity:.5; filter:alpha(opacity=50);}
.readmore 							{font-size:15px; line-height:1.3; margin-bottom:1em;}
.CommentOdd							{background-image: url("/_assets/images/content/tableEven.gif"); -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; padding:10px; border:1px solid #EAEAEA; margin-bottom:5px;}
.CommentEven						{-moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; padding:10px; border:1px solid #EAEAEA; margin-bottom:5px;}
.CommentDate						{margin-bottom:0px; font-size:11px; margin-top:-1.2em;}
.CommentDate a						{border:0px solid #fff; color:inherit;}
.CommentDate a:hover				{text-decoration:underline; color:#FF6D06;}
.CommentEven .Last a,
.CommentOdd .Last a					{color:inherit; border-bottom:0px solid #fff; text-decoration:underline;}
.CommentEven .Last a:hover,
.CommentOdd .Last a:hover			{color:#FF6D06;}

.icaption {
	display:block;
	font-style:italic;
	font-size:10px;
	text-align:center;
	margin-top:0px;
}

@media print 
{
    .noPrint 
    {
        display:none;
    }
}